<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="97b402f110696452f075e273a435ec95">
  <dict>
    <!--2023-02-11 10:06:15.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:06:15.000-->
    <int key="num_match_short">9</int>
    <!--2023-02-11 10:06:15.000-->
    <string key="virtualnet_operatorname">Virgin Mobile</string>
  </dict>
</config>
